.wap{
	overflow: hidden
}

.wap p:nth-child(1){
    width: 70%;
    float: left;
    box-sizing: border-box;
    padding-right: 15px
}

.wap p:nth-child(2){
    width: 30%;
    float: left
}

.ol_margin-bottom{
    margin-bottom: 40px;
    margin-top: 0;
    padding: 0
}

@media(max-width: 768px){

.wap p:nth-child(1){
    width: 100%
}

.wap p:nth-child(2){
    width: 100%;
    text-align: center
}
}